RubyGems Navigation menu

apocalypse-client 0.0.5

Server monitoring made easy

Gemfile
          gem 'apocalypse-client', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install apocalypse-client
  
  
  
  
  
  
  

Authors:

  • Ariejan de Vroom

Owners:

Total downloads 6,761

For this version 1,772

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - October 4, 2011 (11 KB)
  2. 0.0.4 - October 4, 2011 (10.5 KB)
  3. 0.0.3 - October 4, 2011 (10.5 KB)
  4. 0.0.2 - July 5, 2011 (9 KB)
Show all versions (5 total)

Development Dependencies: